.oxyy-login-register .hero-wrap {
    position: relative;
    overflow: hidden;
  }
  .oxyy-login-register .hero-wrap .hero-mask {
    z-index: 1;
  }
  body {
    background-color: #dc3545 !important;
    font-family: "Poppins", sans-serif;
  }
  a {
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #ffffff;
  }
  

  .logo{
      font-size: 26px;
  }
  .oxyy-login-register .fw-200 {
    font-weight: 200 !important;
    line-height: 1.3;
    font-size: calc(1.45rem + 2.4vw) !important;
}
  .main-wrapper {
    background-color: #dc3545 !important;
  }
  
  .oxyy-login-register .social-icons li.social-icons-facebook a {
    background-color: #1874eb!important;
}
.oxyy-login-register .social-icons li.social-icons-twitter a {
    background-color: #00ACEE!important;
}
.oxyy-login-register .social-icons li.social-icons-google a {
    background-color: #DB4437!important;
}
.oxyy-login-register .social-icons.social-icons-rounded li a {
    border-radius: 0.25rem;
}
.oxyy-login-register .social-icons li a {
    display: block;
    height: 38px;
    line-height: 38px;
    width: 38px;
    font-size: 18px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.oxyy-login-register .social-icons li.social-icons-linkedin a {
    background-color: #0E76A8;
}

.oxyy-login-register .social-icons {
    margin: 0;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
}
.oxyy-login-register .social-icons li {
    margin: 0px 6px 4px;
    padding: 0;
    overflow: visible;
}
.oxyy-login-register .form-border .icon-group .icon-inside {
    color: rgba(0, 0, 0, 0.25);
    width: 30px;
    height: 52px;
    display: flex;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: start !important;
    justify-content: start !important;
    color: #dc3545 !important;
}
.oxyy-login-register .icon-group .icon-inside {
    position: absolute;
    width: 50px;
    height: 54px;
    left: 0;
    top: 0;
    pointer-events: none;
    font-size: 18px;
    font-size: 1.125rem;
    color: #c4c3c3;
    z-index: 3;
    display: flex;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;

}
.oxyy-login-register .form-border .form-control {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    border-radius: 0px;
    padding-left: 0px !important;
    color: black;
}